
-- drop tables here
DROP TABLE IF EXISTS FormEntries;
DROP TABLE IF EXISTS AccountUser;
DROP TABLE IF EXISTS TacticInfo;

CREATE TABLE FormEntries(name varchar, description varchar);
CREATE TABLE AccountUser(
    username varchar,
    hash varchar,
    email varchar unique
);

CREATE TABLE TacticInfo(
    id integer PRIMARY KEY AUTOINCREMENT,
    name varchar,
    creation_date timestamp DEFAULT CURRENT_TIMESTAMP
);